.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8fad82a3-b3c2-566f-a9df-123dfcf828df {
display: none !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-eda1613c-9f41-c8ac-d299-411a34077188 {
width: 100% !important;
}
}